@charset "euc-jp";
/* CSS Document */

.contentsHd {
	position:relative;
	background: url(http://i.yimg.jp/images/evt/hanabi2011/event/event_hd.png) no-repeat;
	min-height: 51px;
	_height: 51px;
	width: 900px;
}
.contentsHd h2 {
	position: absolute;
	top: 6px;
	left: 23px;
	width: 398px;
	height: 44px;
}
.contentsHd .selTdfk a {
	position: absolute;
	top: 21px;
	left: 429px;
	width: 115px;
	height: 28px;
}
.contentsHd .leadTxt {
	float: right;
	padding-top: 13px;
	width: 360px;
}
#targettable {
	z-index: 9999;
}


/* clear fix
======================*/
.evtSpotInfoNearby, .evtSpotInfoNewPhotoHd, .evtSpotInfoNewPhoto ul, .evtSpotInfoRow ul, .evtSpotInfoRow, .evtSpotInfoPasing ul, .evtSpotInfoTMandRecommend, .evtSpotInfoTMHd, .evtSpotInfoTMFooter, .evtSpotInfoAdMainClmPt1, .evtSpotInfoNoRecNewPhotoHd, .evtSpotInfoNoRecNewPhotoListRow, .evtSpotInfoNoRecNewPhotoListRow dl, .evtSpotDetail, .evtSpotDetailNearby, .evtSpotDetailTxtMigoroInfo .pt2, .evtSpotDetailAccessBtn, .evtSpotDetailAccessBtnList, .evtSpotDetailTMHd, .evtSpotDetailTMDiaryMain .pt2, .evtSpotDetailNewPhotoList dd, .evtSpotDetailOldPhotoMain .pt2, .evtSpotDetailPasing,.contentsHd,
.clfix{zoom:1;}

.evtSpotInfoNearby:after, .evtSpotInfoNewPhotoHd:after, .evtSpotInfoNewPhoto ul:after, .evtSpotInfoRow ul:after, .evtSpotInfoRow:after, .evtSpotInfoPasing ul:after, .evtSpotInfoTMandRecommend:after, .evtSpotInfoTMHd:after, .evtSpotInfoTMFooter:after, .evtSpotInfoAdMainClmPt1:after, .evtSpotInfoNoRecNewPhotoHd:after, .evtSpotInfoNoRecNewPhotoListRow:after,  .evtSpotInfoNoRecNewPhotoListRow dl:after, .evtSpotDetail:after, .evtSpotDetailNearby:after,  .evtSpotDetailTxtMigoroInfo .pt2:after, .evtSpotDetailAccessBtn:after, .evtSpotDetailAccessBtnList:after, .evtSpotDetailTMHd:after, .evtSpotDetailTMDiaryMain .pt2:after, .evtSpotDetailNewPhotoList dd:after, .evtSpotDetailOldPhotoMain .pt2:after, .evtSpotDetailPasing:after,.contentsHd:after,
.clfix:after{display:block;visibility:hidden;clear:both;height:0;content:".";}

/*Sprite*/
.evtSpotDetailSprite,.evtPhotoSprite {
background: url(http://i.yimg.jp/images/evt/hanabi2011/event/detailsprite.png) no-repeat;
}
.evtSpotDetailSpriteRepX {
background: url(http://i.yimg.jp/images/evt/hanabi2011/event/sprite_rep_x.png) repeat-x;
}

.sprite {
	text-indent: -9999px;
	display: block;
}
a.sprite {
	overflow: hidden;
}
.indent {
	padding-left: 1em;
	text-indent: -1em;
}

.subHeader { padding: 10px 25px;}

.evtSpotInfo,.evtSpotDetail { color: #333;}

.evtSpotInfoAd {
width: 300px;
float: right;
text-align:center;
}
.evtSpotInfoAd img {
	vertical-align: bottom;
}

.evtSpotDetailAd {
width: 300px;
text-align: center;
}
.evtSpotDetailAd img {
	vertical-align: bottom;
}

.evtSpotInfoMainClmPt1 {
width: 580px;
float: left;
min-height:275px;
height: auto !important;
height: 275px;
}

/*NearBy*/
.evtSpotInfoNearby {
background-position: 0 0;
background-color: #9ABAE6;
min-height:30px;
height: auto !important;
height: 30px;
padding: 5px;
}

.evtSpotInfoNearby .pt1 {
float: left;
width: 140px;
background: #FFFFFF;
padding: 3px 5px;
text-align:center;
font-size: 120%;
}
.evtSpotInfoNearby .pt1 span {
font-size: 80%;
}
.evtSpotInfoNearby .pt2 {
font-size: 85%;
float:right;
width: 415px;
padding: 7px 0 0 5px;
text-align: right;
}

.evtSpotInfoNearby .pt2 li {
display: inline;
padding: 0 4px;
border-right: 1px solid #333333;
}

.evtSpotInfoNearby .pt2 li.first {
border: 0;
padding: 0;
}

.evtSpotInfoNearby .pt2 li.last {
border: 0;
padding-left: 3px;
}

/*NewPhoto*/
.evtSpotInfoNewPhoto {
clear: both;
margin-top: 10px;
background-color: #1e1e1e;
}

.evtSpotInfoNewPhotoHd {
height: 34px;
background-position: 0 -405px;
}
.evtSpotInfoNewPhotoList img {
	border: 1px solid #343434;
}
.evtSpotInfoNewPhotoHd .pt2 {
float: right;
width: 9em;
text-align:right;
font-size: 95%;
padding: 12px 5px 0 0;
}
.evtSpotInfoNewPhoto ul {
width: 560px;
margin:5px auto;
}
.evtSpotInfoNewPhoto ul li {
float: left;
width: 100px;
padding-right: 14px;
text-align:center;
}
.evtSpotInfoNewPhoto ul li.last {
padding: 0;
}
.evtSpotInfoNoNewPhoto {
text-align:center;
padding-top: 20px;
background:url(http://i.yimg.jp/images/evt/hanabi2010/event/detail_nopic_bg001.jpg) no-repeat top center;
min-height:80px;
height: auto !important;
height: 80px;
margin: 5px 0;
}
.evtSpotInfoAccess {
text-align:center;
padding-top: 20px;
background:url(http://i.yimg.jp/images/evt/hanabi2010/event/detail_nopic_bg002.jpg) no-repeat top center;
min-height:80px;
height: auto !important;
height: 80px;
margin: 5px 0;
}

.evtSpotInfoNoNewPhoto p{
width: 60%;
padding: 10px;
margin: 0 auto;
font-size: 95%;
}
.evtSpotInfoAccess p {
width: 60%;
padding:20px 10px 10px;
margin: 0 auto;
}


.evtSpotInfoNewPhoto .pt3 {
font-size: 95%;
text-align: right;
padding-right: 10px;
}
.evtSpotInfoNewPhoto .pt3 a {
color: #FFFFFF;
}
.evtSpotInfoNewPhoto .pt4 {
	padding: 10px;
	text-align: center;
	font-size: 95%;
	font-weight: bold;
}
.evtSpotInfoNewPhoto .pt4 a {
display: block;
width: 327px;
height: 35px;
text-indent: -9999px;
margin: 0 auto;
background-position: 0 -300px;
}


/*=====地域情報=====*/

.evtSpotInfoMainClmPt2 {
border: 1px solid #4b40b6;
}
.evtSpotInfoRow {
border-bottom: 1px dotted #4b40b6;
}
.evtSpotInfoMainClmPt2 .last {
border: 0;
}

.evtSpotInfoRow .pt1 {
width: 878px;
float: left;
padding: 10px;
}
.evtSpotInfoRow .pt2 {
width: 48.6%;
float: left;
padding: 5px;
}

.evtSpotInfoListPhoto {
width: 73px;
height: 73px;
vertical-align: middle;
text-align: center;
border: 1px solid #d8d8d8;
}

.evtSpotInfoListTx{
width: 724px;
padding:0 10px;
vertical-align: top;
}

.evtSpotInfoListIcn{
width: 58px;
vertical-align: top;
}
.evtSpotInfoListDate{
font-size: 80%;
padding-bottom: 3px;
}
.evtSpotInfoListName{
font-size: 85%;
}
.evtSpotInfoListName a {
	font-size:115%;
}
.evtSpotInfoListData{
background-color:#ffdddd;
font-size:75%;
margin-top:5px;
padding:3px 5px;
}

.evtSpotInfoAttention1{
font-size: 80%;
padding: 5px 0;
}
.evtSpotInfoAttention1 p {
	padding-top: 5px;
}

.evtSpotInfoToTop {
text-align: right;
font-size: 85%;
padding: 10px 0 0;
}

.evtSpotInfoPasing{
font-size: 95%;
padding: 10px 0 20px;
}
.evtSpotInfoPasingL {
width: 50%;
float: left;
text-align: left;
}
.evtSpotInfoPasingR {
width: 50%;
float: right;
text-align: right;
}


/*旅メモ＆おすすめサービス*/

.evtSpotInfoTM {
width: 65%;
float: left;
border: 1px solid #999999;
}
.evtSpotInfoTMHd {
background-position: 0 -1000px;
min-height:40px;
_height: 40px;
margin: 1px;
}
.evtSpotInfoTMHdMain {
float: left;
font-size: 120%;
padding: 8px;
color: #111;
}
.evtSpotInfoTMHdMain span {
font-size: 75%;
}
.evtSpotInfoTMHdSub {
width: 40%;
float: right;
font-size: 85%;
padding: 8px 5px 0 0;
}
.evtSpotInfoTMHdSub img {
vertical-align: middle;
margin-right: 5px;
}
.evtSpotInfoTMMain { padding: 0px 10px 10px;}
.evtSpotInfoTMMain ul {
padding: 5px 10px 0;
line-height: 1.3;
}
.evtSpotInfoTMMain ul li.pt1, .evtSpotInfoTMMain ul li.pt2 {
font-size: 95%;
}
.evtSpotInfoTMMain ul li.pt3 {
font-size: 85%;
text-align: right;
}
.evtSpotInfoTMMain p.pt4 {
font-size: 85%;
text-align: right;
padding: 10px;
}

.evtSpotInfoTMFooter{
padding:0 0 10px 20px;
}
.evtSpotInfoTMFooter p.pt1 {
background: url(http://i.yimg.jp/images/evt/kouyou2009/spot/temp/spot_bg_rep_x.png) repeat-x;
background-position: 0 -1400px;
float: left;
width: 208px;
font-size: 85%;
border: 1px solid #CCCCCC;
padding: 5px;
}
.evtSpotInfoTMFooter p.pt1 img {
vertical-align: middle;
}
.evtSpotInfoTMFooter p.pt2 {
font-size: 75%;
padding: 12px 10px 0;
float: right;
}


.evtSpotInfoRecommend {
width: 33%;
float: right;
border: 1px solid #999999;
}
.evtSpotInfoRecommendHd {
background-position: 0 -240px;
min-height:45px;
height: auto !important;
height: 45px;
font-size: 120%;
margin: 1px;
text-align: center;
color: #111;
}
.evtSpotInfoRecommendHd p {
padding: 5px;
}
.evtSpotInfoRecommendHd span {
font-size: 75%;
}
.evtSpotInfoRecommendMain {
padding: 5px 10px 10px;
font-size: 95%;
}
.evtSpotInfoRecommendMain p.pt3 {
padding-top: 10px;
}
.evtSpotInfoRecommendMain ul.pt2, .evtSpotInfoRecommendMain ul.pt4 {
padding-top: 5px;
}
.evtSpotInfoRecommendMain ul.pt2 li, .evtSpotInfoRecommendMain ul.pt4 li {
padding-bottom: 2px;
}
.evtSpotInfoRecommendMain li img {
vertical-align: middle;
}




/*LRECなし*/
.evtSpotInfoNoRecNewPhoto {
border: 1px solid #FFD06F;
margin-top: 10px;
}

.evtSpotInfoNoRecNewPhotoHd {
background: url(http://i.yimg.jp/images/evt/kouyou2009/spot/temp/spot_bg_rep_x.png) repeat-x;
background-position: 0 -800px;
min-height:42px;
height: auto !important;
height: 42px;
}

.evtSpotInfoNoRecNewPhotoHd .pt1 {
background:url(http://i.yimg.jp/images/evt/kouyou2009/spot/temp/spotInfo_hd_icn.png) no-repeat;
float: left;
width: 13em;
font-size: 120%;
padding:7px 0 0 40px;
}
.evtSpotInfoNoRecNewPhotoHd .pt2 {
float: right;
width: 8em;
font-size: 95%;
padding: 12px 5px 0 0;
}

.evtSpotInfoNoRecNewPhotoList {
padding: 5px;
}
.evtSpotInfoNoRecNewPhotoListRow {
border-bottom: 1px dotted #FF9710;
width: 100%;
font-size: 95%;
}
.evtSpotInfoNoRecNewPhotoList .last {

}

.evtSpotInfoNoRecNewPhotoListRow .pt1, .evtSpotInfoNoRecNewPhotoListRow .pt2 {
float: left;
width: 46%;
padding: 5px 1.9%;
}
.evtSpotInfoNoRecNewPhotoListRow .pt1 {
border-right: 1px dotted #FF9710;
}
.evtSpotInfoNoRecNewPhotoListRow dl {
padding-top: 5px;
}
.evtSpotInfoNoRecNewPhotoListRow dt {
float: left;
width: 25%;
padding-right: 3%;
}

.evtSpotInfoNoRecNewPhotoListRow dd {
float: left;
width: 72%;
}

.evtSpotInfoNoRecNewPhotoListDate, .evtSpotInfoNoRecNewPhotoListName, .evtSpotInfoNoRecNewPhotoListTxt {
padding-bottom: 5px;
}

.evtSpotInfoNoRecNewPhoto .pt3 {
font-size: 95%;
text-align: right;
padding-right: 10px;
}
.evtSpotInfoNoRecNewPhoto .pt4 a {
background: url(http://i.yimg.jp/images/evt/kouyou2009/spot/temp/btn001.png) no-repeat;
display: block;
width: 274px;
height: 34px;
text-indent: -9999px;
margin: 10px auto;
}
.evtSpotInfoNoRecNoNewPhoto {
text-align:center;
padding-top: 10px;
margin: 5px 0;
}

.evtSpotInfoNoRecNoNewPhoto p {
width: 80%;
border: 1px dashed #C36A68;
background: #FFFFFF;
padding: 10px;
margin: 0 auto;
}

/*==============Detail==============*/

.evtSpotDetail {
padding-bottom: 30px;
width: 900px;
margin: 0 auto;
text-align: left;
}

.evtSpotDetailMainClm {
min-height:300px;
height: auto !important;
height: 300px;
float: left;
width: 580px;
}
.evtSpotDetailSubClm {
width: 300px;
float: right;
padding-bottom: 20px;
}

/*NearBy*/
.evtSpotDetailNearby{
background-position: 0 0;
background-color: #9abae6;
min-height:30px;
height: auto !important;
height: 30px;
padding: 5px;
}

.evtSpotDetailNearby .pt1 {
float: left;
width: 140px;
background: #FFFFFF;
padding: 3px 5px;
text-align:center;
font-size: 120%;
}
.evtSpotDetailNearby .pt1 span {
font-size: 80%;
}
.evtSpotDetailNearby .pt2 {
font-size: 85%;
float:right;
width: 420px;
padding: 7px 0 0 0;
text-align: right;
}

.evtSpotDetailNearby .pt2 li {
display: inline;
padding: 0 4px;
border-right: 1px solid #333333;
}

.evtSpotDetailNearby .pt2 li.first {
border: 0;
padding: 0;
}

.evtSpotDetailNearby .pt2 li.last {
border: 0;
padding-left: 3px;
}

.evtSpotDetailSpotName {
background: #F1E7FF;
padding:5px;
min-height: 55px;
_height: 55px;
overflow:hidden;
_zoom:1;
}
.evtSpotDetailSpotName .pt1 {
font-size: 120%;
padding-bottom: 5px;
width:465px;
float:left;
}
.evtSpotDetailSpotName .pt2 {
font-size: 78%;
width:465px;
float:left;
}
.evtSpotDetailSpotName .pt3 {
	width: 84px;
	font-size: 70%;
	text-align: center;
	float:right;
	margin:-23px 5px 0 0;
}

.evtSpotDetailContents {
padding-top: 10px;
width: 100%;
}
.evtSpotDetailPicTxt {
	overflow: hidden;
	_zoom: 1;
}
.evtSpotDetailPic {
width: 244px;
float: left;
}
.evtSpotDetailPic table {
	width: 244px;
	height: 244px;
}
.evtSpotDetailPic .pt1 td {
width: 242px;
height: 242px;
text-align: center;
border: 1px solid #c5c9d2;
}
.evtSpotDetailPic .pt2 {
font-size: 75%;
padding-top: 5px;
text-align: left;
}

.evtSpotDetailTxt {
font-size: 95%;
float: right;
width: 321px;
}
.evtSpotDetailTxtHd {
background-position:0 0;
width: 321px;
height: 35px;
margin: 0 auto 10px;
text-indent: -9999px;
}
.evtSpotDetailTxtHdB {
background-position:-330px 0;
width: 321px;
height: 35px;
margin: 0 auto 10px;
text-indent: -9999px;
}
.evtSpotDetailTxt dl {
border-bottom: 1px dashed #4b40b6;
}
.evtSpotDetailInfoComSoon {padding: 8px 0; border-bottom: 1px dashed #B6805F;}
.evtSpotDetailTxtMigoroInfo .pt1{
margin: 0;
}
.evtSpotDetailTxt dd {
padding-bottom: 5px;
}
.evtSpotDetailTxt dd.last {
border: 0;
}
.evtSpotDetailTxtMigoroInfo {
	width: 100%;
	position: relative;
}
.evtSpotDetailTxtMigoroInfo .pt2 {
	min-height: 54px;
	_height: 54px;
}
.evtSpotDetailTxtMigoroInfo .pt2a {
	position: absolute;
	width: 54px;
	height: 54px;
	top: 25px;
	left: 0;
}
.evtSpotDetailTxtMigoroInfo .pt2b {
	padding-left: 60px;
	padding-top: 5px;
}
.evtSpotDetailUpDate {
text-align: right;
font-size: 80%;
}
.evtSpotDetailExplanation {
clear: both;
font-size: 95%;
padding-bottom: 10px;
padding-top: 10px;
}
.evtSpotDetailData { 
	margin-top: 10px;
	background-color:#FFDBDB;
	padding: 10px;
}

/*アクセス*/
.evtSpotDetailAccess {
	border: 1px solid #BD9CF5;
	letter-spacing: -.03em;
	border-bottom: none;
}
.evtSpotDetailAccess th {
width: 15%;
background: #F1E7FF;
vertical-align: top;
text-align: left;
padding: 5px 10px;
font-size: 95%;
width: 100px;
border-right: 1px solid #BD9CF5;
border-bottom: 1px solid #BD9CF5;
}

.evtSpotDetailAccess td {
background: #FFFFFF;
vertical-align: top;
text-align: left;
padding: 5px;
font-size: 95%;
border-bottom: 1px solid #BD9CF5;
line-height: 130%;
}
.evtSpotDetailAccessBtnList {
width: 100%;
overflow: hidden;
}
.evtSpotDetailAccessBtn {
float: left;
padding-top: 5px;
}
.evtSpotDetailAccessBtn .btn1 {
	background-position: -340px -360px;
	width: 186px;
	height: 21px;
}
.evtSpotDetailAccessBtn .btn2 {
	background-position: -340px -240px;
	width: 165px;
	height: 21px;
}
.evtSpotDetailAccessBtn .btn3 {
	background-position: -340px -270px;
	width: 221px;
	height: 21px;
}
.evtSpotDetailAccessBtn .btn4 {
	background-position: -340px -300px;
	width: 218px;
	height: 21px;
}
.evtSpotDetailAccessBtn .btn5 {
	background-position: -340px -330px;
	width: 174px;
	height: 21px;
}

.evtSpotDetailAccessDesc {
padding-bottom: 5px;
}

/*Map & Weather*/
.evtSpotDetailMapAndWeather {
padding: 15px 0;
overflow: hidden;
_zoom:1;
}
.evtSpotDetailMap {
float: left;
width: 48%;
border: 1px solid #CCCCCC;
margin-bottom: 10px;
}
.evtSpotDetailMap .pt1 {
text-align: center;
padding-top: 2px;
}
.evtSpotDetailMap .pt2 {
text-align: right;
padding: 3px 5px 5px;
font-size: 85%;
}
.evtSpotDetailMap .pt2 img {
vertical-align: middle;
margin-right: 3px;
}

.evtSpotDetailWeatherAndAtten {
float: right;
width: 48%;
}
.evtSpotDetailWeather {
border: 1px solid #CBDBF4;
margin-bottom: 10px;
}
.evtSpotDetailWeatherHd {
background: #CBDBF4 url(http://i.yimg.jp/images/evt/kouyou2009/spot/temp/weather.png) no-repeat center;
min-height:30px;
height: auto !important;
height: 30px;
text-indent: -9999px;
border: 1px solid #FFFFFF;
}
.evtSpotDetailWeatherMain {
padding: 5px 10px 30px;
}
.evtSpotDetailWeatherMain li {
padding-top: 10px;
text-align: center;
font-size: 85%;
}
.evtSpotDetailWeatherMain li.pt1 {
font-size: 115%;
}
.evtSpotDetailWeatherMain dl {
text-align: center;
}
.evtSpotDetailWeatherMain .pt1 img {
vertical-align: middle;
} 
.evtSpotDetailWeatherMain .pt1 a {
margin-left: 10px;
} 
.clearboth{
clear: both;
}
.clearboth hr{
display:none;
}
.evtSpotDetailMapAndWeatherAtten {
clear:both;
background: #EBEBEB;
padding: 10px;
font-size: 75%;
line-height: 150%;
}

.evtSpotDetailAround {
border: 1px solid #CC3401;
padding: 1px;
}
.evtSpotDetailAroundHd {
color: #FFFFFF;
min-height:30px;
height: auto !important;
height: 30px;
line-height: 30px;
background-position: 0 -300px;
background-color: #CC3300;
padding-left: 10px;
font-size: 120%;
}
.evtSpotDetailAroundMain {
padding: 10px 10px 0;
}
.evtSpotDetailAroundMain td {
vertical-align:top;
padding-left: 5px;
}
.evtSpotDetailAroundMain img {
margin-right: 5px;
vertical-align: middle;
}
.evtSpotDetailAroundMain li {
padding:0 0 5px 25px;
text-indent: -27px;
font-size: 95%;
}

/*旅メモ*/
.evtSpotInfoTMandRecommend {
text-align: left;
margin-top: 20px;
}
.evtSpotDetailTMDiary {
border: 1px solid #DFA803;
margin: 15px 0;
padding: 1px;
}
.evtSpotDetailTMHd {
background-position: 0 -600px;
background-color: #D7A202;
min-height:34px;
height: auto !important;
height: 34px;
}
.evtSpotDetailTMHdMain {
width: 51%;
float: left;
font-size: 120%;
padding: 6px 0 0 10px;
color: #FFFFFF;
}
.evtSpotDetailTMHdMain span {
font-size: 75%;
}
.evtSpotDetailTMHdSub {
width: 41%;
float: right;
font-size: 85%;
padding: 2px 5px 0 0;
}
.evtSpotDetailTMHdSub img {
vertical-align: middle;
margin-right: 5px;
}
.evtSpotDetailTMHdSub a {
color: #FFFFFF;
}
.evtSpotDetailTMDiaryMain {
padding: 10px;
}
.evtSpotDetailTMDiaryMain .pt1 {
font-size: 95%;
}
.evtSpotDetailTMDiaryMain .pt2 {
padding: 10px 0;
width: 376px;
margin: 0 auto;
}

.evtSpotDetailTMDiaryMain .pt2a {
float: left;
width: 178px;
padding-right: 20px;
}
.evtSpotDetailTMDiaryMain .pt2b {
float: left;
width: 178px;
}
.evtSpotDetailTMDiaryMain .pt2a a {
background-position: 0 -50px;
display: block;
width: 178px;
height: 32px;
text-indent: -9999px;
}
.evtSpotDetailTMDiaryMain .pt2b a {
background-position: -250px -50px;
display: block;
width: 178px;
height: 32px;
text-indent: -9999px;
}
.evtSpotDetailTMDiaryMain .pt3 {
clear: both;
font-size: 75%;
}
.evtSpotDetailTMDiaryMain .pt3 li {
padding-top: 5px;
}

/*sub clm*/
.evtSpotDetailMobile {
border: 1px solid #BAB6E9;
margin-top: 8px;
}
.evtSpotDetailMobileHd {
margin: 1px;
background: #BAB6E9;
padding: 5px;
text-align: center;
font-size: 95%;
}
.evtSpotDetailMobileMain {
padding: 5px 10px;
font-size: 85%;
}
.evtSpotDetailMobileMain p {
text-align: center;
padding-top: 5px;
}
.evtSpotDetailMobileMain p img {
vertical-align: middle;
margin-right: 5px;
}
.evtSpotDetailMobileMain .pt3 {
font-size: 90%;
}

/*見ごろ情報*/
.evtSpotDetailMigoroInfo {
border: 1px solid #F1A66D;
font-size: 95%;
margin-top: 8px;
padding: 1px;
}
.evtSpotDetailMigoroInfoHd {
background-position: 0 -90px;
display: block;
width: 296px;
height: 45px;
text-indent: -9999px;
}
.evtSpotDetailMigoroInfoMain {
padding: 5px;
line-height: 115%;
}
.evtSpotDetailMigoroInfoMain .pt1 {
width: 234px;
margin: 0 auto 5px;
}
.evtSpotDetailMigoroPutBtn_a {
background-position: 0 -150px;
display: block;
width: 234px;
height: 41px;
text-indent: -9999px;
overflow: hidden;
}
.evtSpotDetailMigoroPutBtn_b {
background-position: -250px -150px;
display: block;
width: 234px;
height: 41px;
text-indent: -9999px;	
}
.evtSpotDetailMigoroInfoMain .pt2 {
text-align: center;
font-size: 90%;
}
.evtSpotDetailMigoroInfoMain .pt2 a {
font-size: 110%;
margin-left: 10px;
}
.evtSpotDetailMigoroInfoMain .pt3 {
padding: 10px 0 3px;
font-size: 85%;
text-align:right;
}
.evtSpotDetailMigoroInfoMain .pt4 {
font-size: 85%;
}
.evtSpotDetailMigoroInfoMain .pt5 {
padding: 10px 0;
}
.evtSpotDetailMigoroInfoMain .pt5 li {
background-position: 0 -500px;
padding-left: 20px;
}
.evtSpotDetailMigoroInfoMain .pt6 {
width: 207px;
margin: 0 auto 5px;
}
.evtSpotDetailBtnNoAvailable {
padding: 5px 0;
color:#FF0000;
font-size: 80%;
}
.evtSpotDetailMigoroAddBtn_a {
background-position: 0 -200px;
display: block;
width: 207px;
height: 29px;
text-indent: -9999px;	
}
.evtSpotDetailMigoroAddBtn_b {
background-position: -250px -200px;
display: block;
width: 207px;
height: 29px;
text-indent: -9999px;	
}

/*新着フォト*/
.evtSpotDetailNewPhoto {
padding: 1px;
margin-top: 8px;
border: 1px solid #FFD070;
}
.evtSpotDetailNewPhotoHd {
background-position: 0 -240px;
display: block;
width: 296px;
height: 45px;
text-indent: -9999px;
}
.evtSpotDetailNewPhotoMain {
font-size: 95%;
padding: 5px;
}
.evtSpotDetailNewPhotoList {
padding: 0 0 10px;
}
.evtSpotDetailNewPhotoList dt {
padding: 8px 0 0px;
}
.evtSpotDetailNewPhotoList dd {
padding: 5px 0 8px;
border-bottom: 1px dotted #FFD06F;
}
.evtSpotDetailNewPhotoListContents .pt1 {
float: left;
width: 100px;
padding-right: 5px;
}
.evtSpotDetailNewPhotoListContents .pt2 {
float: left;
width: 181px;
}
.evtSpotDetailNewPhotoListContents .pt2a {
font-size: 85%;
}
.evtSpotDetailNewPhotoListContents .pt2b {
font-size: 85%;
padding: 5px 0;
}
.evtSpotDetailNewPhotoListContents .pt2c {
font-size: 95%;
}
.evtSpotDetailNewPhotoListMore {
font-size: 95%;
text-align: right;
}
.evtSpotDetailNewPhotoUpload {
width: 282px;
margin: 10px auto;
}
.evtSpotDetailNewPhotoUpload a {
background-position: 0 -300px;
display: block;
width: 282px;
height: 42px;
text-indent: -9999px;	
}

.evtSpotDetailNewPhotoDelTxt {
line-height: 100px;
text-align: center;
}

/*OldPhoto*/
.evtSpotDetailOldPhoto {
padding: 1px;
margin-top: 8px;
border: 1px solid #c0aceb;
}
.evtSpotDetailOldPhotoHd {
background-position: 0 -360px;
display: block;
width: 296px;
height: 45px;
text-indent: -9999px;
}
.evtSpotDetailOldPhotoMain {
font-size: 75%;
padding: 5px;
}
.evtSpotDetailOldPhotoMain .pt1 {
padding-bottom: 5px;
}
.evtSpotDetailOldPhotoMain .pt2 {
width: 230px;
margin: 0 auto;
padding: 10px 28px;
background-color: #E6E3F4;
}
.evtSpotDetailOldPhotoMain .pt3 {
	text-align: right;
	padding: 10px 0;
}
.evtSpotDetailOldPhotoMain .pt4 {
	background-position: -312px -100px;
	width: 245px;
	height: 45px;
	margin: 0 auto;
}
.evtSpotDetailOldPhotoMain .pt2 li {
width: 100px;
float: left;
}
.evtSpotDetailOldPhotoMain .pt2a, .evtSpotDetailOldPhotoMain .pt2c {
padding-right: 30px;
}
.evtSpotDetailOldPhotoMain .pt2a, .evtSpotDetailOldPhotoMain .pt2b {
padding-bottom: 20px;
}

/*Pasing*/
.evtSpotDetailPasing {
clear:both;
font-size: 95%;
}
.evtSpotDetailPasing .pt1 {
float: left;
width: 50%;
text-align: left;
}
.evtSpotDetailPasing .pt2 {
float: right;
width: 50%;
text-align:right;
}

.evtSpotDetailBackLink {
clear: both;
}
.evtSpotDetailBackLink p {
text-align: center;
font-size: 95%;
}

/*情報なし表示*/
.evtSpotNoInfo {
text-align: center;
font-size: 100%;
padding: 50px 0;
}

.evtPhotoBackLink { padding-top: 20px; text-align: center; font-size: 85%; clear: both;}

.f95 { font-size: 95%; line-height: 1.3;}
.f85 { font-size: 85%; line-height: 1.3;}
.f75 { font-size: 75%; line-height: 1.3;}

.evtSpotCal {
	padding-top: 10px;
}
.evtSpotCal .desc {
	width: 580px;
	height: 27px;
	background-position: 0 -500px;
}
.evtSpotCal .desc2 {
	width: 580px;
	height: 27px;
	background-position: 0 -530px;
}
.evtSpotCal .calMain {
	overflow: hidden;
	_zoom: 1;
	background-color: #b1901b;
	padding: 1px;
}
.evtSpotCal .calMain span.current {
	color:#C80565;
	font-weight: bold;
}
.evtSpotCal .calMain .box1 {
	float: left;
	width: 289px;
}
.evtSpotCal .calMain .box2 {
	float: right;
	width: 288px;
}
.evtSpotCal .calMainWh {
	background-color:#FFFFFF;
	background-position: 0 -300px;
	padding: 10px;
	padding: 10px;
}
.evtSpotCal .calMain .tdfkList {
	font-size: 95%;
}
.evtSpotCal .calMain .tdfkList td,.evtSpotCal .calMain .tdfkList tr {
	margin: 0;
	padding: 0;
}
.evtSpotCal .calMain .tdfkList td { padding-bottom: 3px;}

.pastInfo { margin: 20px 0 10px;}
.pastInfo .mds { 
	background-color: #504b7f;
	color: #FFFFFF;
	padding: 7px 10px;
}
.pastInfo .evtSpotInfoListData { background-color: #e4e2fa;}
.evtSpotInfoMainClmPt3 {
border: 1px solid #8473b8;
}
.pastInfo .evtSpotInfoRow { border-bottom:1px dotted #8473b8;}
.evtSpotInfoRowPt3 {
border-bottom:1px dotted #6E98D0;
}
.evtSpotInfoMainClmPt3 .last {
border: 0;
}

.eventInfoDate {
	padding: 10px;
	background-color: #CCCCCC;
	margin-bottom: 10px;
	position: relative;
	height: 23px;
}
.eventInfoDate .dateMds {
	font-size: 120%;
	text-align: center;
}
.eventInfoDate .dateMds span {
	font-size: 100%;
}
.eventInfoDate .backLink {
	position: absolute;
	left: 10px;
	top: 15px;
	font-size: 85%;
	width: 13em;
}

.evtSpotTL {
	margin-top: 8px;
	border: 3px solid #20B2E3;
	padding: 1px;
}
.evtSpotTL .mainContents {
	padding: 10px;
}

.evtSpotTLBtn_h_on {
	background-position: 0 -150px;
	width: 244px;
	height: 37px;
	margin: 0 auto;
}
.evtSpotTLBtn_h_off {
	background-position: 0 -200px;
	width: 244px;
	height: 37px;
	margin: 0 auto;
}
.evtSpotTLBtn_m_on {
	background-position: -250px -150px;
	width: 244px;
	height: 37px;
	margin: 0 auto;
}
.evtSpotTLBtn_m_off {
	background-position: -250px -200px;
	width: 244px;
	height: 37px;
	margin: 0 auto;
}
.evtSpotTL .mainContents .pt1a {
	text-align:center
}
.evtSpotTL .mainContents .pt1b {
	text-align:center
}
.evtSpotTL .mainContents .pt2 {
	margin: 5px 0 ;
	font-size: 75%;
}
.evtSpotTL .mainContents .pt2 span {
	font-weight: bold;
	font-size: 180%;
}
.evtSpotTL .mainContents .pt3 {
	text-align: right;
	font-size: 75%;
}

.evtSpotUst { 
	border: 2px solid #333333;
	padding: 1px;
	background-color: #e7e7e7;
	margin-top: 8px;
}
.evtSpotUst .mds {
	background-position: 0 -610px;
	background-color: #e7e7e7;
	height: 21px;
	width: 294px;
	position: relative;
}
.evtSpotUst .mds .pt1 {
	position: absolute;
	top: 0;
	left: 0;
	width: 170px;
	height: 21px;
}
.evtSpotUst .mds .pt2 a {
	position: absolute;
	width: 100px;
	height: 21px;
	right: 0;
}
.evtSpotUst .mainContents {
	overflow: hidden;
	_zoom: 1;
	padding: 5px;
	font-size: 95%;
}
.evtSpotUst .mainContents .pt1 {
	float: left;
	width: 105px;
	padding-right: 10px;
}
.evtSpotUst .mainContents .pt1 img {
	border: 1px solid #9b9b9b;
}
.evtSpotUst .mainContents .pt2a {
	padding-top: 10px;
}

.evtSpotMovie {
	background-color: #fff6cf;
	border: 2px solid #bb7110;
}
.evtSpotMovie .mds {
	background-color: #fff6cf;
	background-position: 0 -340px;
}
.evtSpotUst .mds .pt2 a {
	width: 90px;
}
.evtSpotMovie .mds .pt2 a {
	width: 53px;
}

.twit { margin-top: 8px; font-size: 75%; border: 2px solid #22b1df; padding:10px; overflow: hidden; _zoom:1;}
.twit .pt1 { float: left; width:78px;}
.twit .pt2 { float: left; padding-top:8px; width:198px;}
.twit .pt1 img { margin-right: 5px; vertical-align: middle;}


.evtSpotBlog {
	margin-top: 8px;
	border: 1px solid #c0aceb;
	padding: 1px;
}
.evtSpotBlog .mds {
	background-position: 0 -50px;
	height: 38px;
}
.evtSpotBlog .mainContents {
	padding: 10px;
	font-size: 95%;
}
.evtSpotBlog .mainContents .pt2 {
	padding: 10px 0;
}
.evtSpotBlog .mainContents .pt2 a {
	background-position: -312px -50px;
	width: 244px;
	height: 45px;
	margin: 0 auto;
}
.evtSpotBlog .mainContents .pt3 {
	font-size: 85%;
}

.month1 {
	width: 289px;
	height: 45px;
	background-position: 0 -567px;
	padding:0;
}
.month2 {
	width: 288px;
	height: 45px;
	background-position: -292px -567px;
	padding:0;
}

.evtSpotInfoAdMainClmPt1 { padding-bottom: 10px;}

.eventInfoDtl { margin-top: 10px;}

.eventInfoDtl .mds {
	background-color: #4B40B6;
	padding: 5px 10px;
	color: #FFF;
	position: relative;
	width: 880px;
}
.eventInfoDtl .mds .pt1 {
	text-align: center;
	font-size: 120%;
}
.eventInfoDtl .mds .pt2 {
	position: absolute;
	top: 9px;
	right: 10px;
	font-size: 85%;
}
.eventInfoDtl .mds .pt2 a { color: #FFF;}
.eventInfoDtl .mds .pt3 {
	font-size: 100%;
}


/*新着フォト*/
.evtPhotoNewPhoto {
padding: 1px;
margin-top: 15px;
border: 1px solid #c5c9d2;
}
.evtPhotoNewPhotoHd {
background-position: 0 -445px;
display: block;
height: 50px;
width: 576px;
text-indent: -9999px;
}
.evtPhotoNewPhotoMain {
font-size: 95%;
padding: 5px;
}
.evtPhotoNewPhotoMain .desc1 {
	padding: 0 0 15px;
}
.evtSpotDtlNewPicPaging { font-size: 95%; overflow: hidden; _zoom:1;}
.evtPhotoNewPhotoCount { width: 50%; float: left; text-align: left;}
.csvcUpPhotoPageing {text-align: right; font-size: 85%; padding: 3px 5px;}
.csvcUpPhotoPageing .display { width: 50%; float: left; text-align: left;}
.csvcUpPhotoPageing .location { width: 50%; float: right; text-align: right;}
.evtPhotoNewPhotoList {
padding: 0 0 10px;
}
.evtPhotoNewPhotoListContents {
padding: 8px 0;
border-bottom: 1px dotted #c5c9d2;
}

.evtPhotoNewPhotoListContents {
	position: relative;
}
.evtPhotoNewPhotoListContents .pt1 {
position: absolute;
top:8px;
left: 10px;
width: 100px;
}
.evtPhotoNewPhotoListContents .pt2 {
	margin-left: 120px;
	min-height:100px;
	height: auto !important;
	height: 100px;
}
.evtPhotoNewPhotoListContents .pt2a {
font-size: 85%;
}
.evtPhotoNewPhotoListContents .pt2b {
font-size: 85%;
padding: 5px 0;
}
.evtPhotoNewPhotoListContents .pt2c {
font-size: 85%;
}
.evtPhotoNewPhotoListContents .pt2d {
font-size: 85%;
padding: 5px 0 0;
}
.evtSpotDtlBtmPasing { text-align: right; padding-bottom: 20px; font-size: 85%; padding-top: 10px;}
.evtPhotoNewPhotoListMore {
font-size: 95%;
text-align: center;
}
.evtPhotoNewPhotoUpload {
width: 327px;
margin: 10px auto;
}
.evtPhotoNewPhotoUpload a {
background-position: 0 -300px;
display: block;
width: 327px;
height: 35px;
text-indent: -9999px;	
}
.evtPhotoNewPhotoDelTxt {
line-height: 100px;
text-align: left;
margin-left: 120px;
}

.evtPhotoSpotNoPhoto {
padding: 40px 10px;
text-align: center;
}
.evtPhotoBackLink { padding: 20px; text-align: center; font-size: 85%; clear: both;}

/*知恵袋フィード*/
.event_rss_chieqa_title, .event_rss_chieqa_description {
	font-size: 95%;
}
.event_rss_chieqa_pubdate {
	font-size: 85%;
}

.location {
	list-style: none;
}

